# NetworkManager /etc/NetworkManager/conf.d/18-connectivity-and-metric.conf

#[logging]
#level=DEBUG
#domains=ALL

# see https://man.archlinux.org/man/NetworkManager.conf.5#CONNECTIVITY_SECTION
[connectivity]
enabled=true
uri=https://api.magicsnap.cn/device/connectivity-check
interval=15
timeout=6
response=online

# see https://man.archlinux.org/man/NetworkManager.conf.5#Sections
[connection-wifi]
match-device=type:wifi
ipv4.route-metric=99
